Bug 150712 - Port update: www/woof
Summary: Port update: www/woof
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-19 04:40 UTC by dereckson
Modified: 2010-09-21 09:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.19 KB, patch)
2010-09-19 04:40 UTC, dereckson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dereckson 2010-09-19 04:40:01 UTC
- Updating to last version (2009.12.27, yes it's exactly 10 months after the previous one)
- Setting license to GPLv2

New feature: woof -U to allow remote user to upload one file.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-09-19 04:40:09 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-09-19 04:40:12 UTC
Maintainer of www/woof,

Please note that PR ports/150712 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/150712

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-09-19 04:40:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dereckson 2010-09-19 05:05:55 UTC
I'm actually the port maintainer and I confirm this port update.

--=20
S=E9bastien Santoro aka Dereckson
Comment 5 dereckson 2010-09-19 05:14:26 UTC
I'm actually the port maintainer and I confirm this port update.

On Sun, Sep 19, 2010 at 5:40 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/woof,
>
> Please note that PR ports/150712 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/150712
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



--=20
S=E9bastien Santoro aka Dereckson
http://www.dereckson.be/
Comment 6 Bernhard Froehlich freebsd_committer 2010-09-20 15:14:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

I'll take it.
Comment 7 dfilter service freebsd_committer 2010-09-21 08:54:49 UTC
decke       2010-09-21 07:54:44 UTC

  FreeBSD ports repository

  Modified files:
    www/woof             Makefile distinfo 
  Log:
  - Update to 2009.12.27
  - Add LICENSE
  - Fix distfile versioning
  
  PR:             ports/150712
  Submitted by:   Sebastien Santoro <dereckson at espace-win dot org>
  Approved by:    Dereckson <dereckson at gmail dot com> (maintainer), beat (co-mentor, implicit)
  
  Revision  Changes    Path
  1.4       +6 -5      ports/www/woof/Makefile
  1.2       +3 -3      ports/www/woof/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Bernhard Froehlich freebsd_committer 2010-09-21 08:55:33 UTC
State Changed
From-To: feedback->closed

Committed, with changes. Thanks!